Mailinglist Archive: opensuse-buildservice (266 mails)

< Previous Next >
Re: [opensuse-buildservice] Have choice for python-wxWidgets on openSUSE:12.3
On Thursday 2013-01-31 13:36, Cristian Morales Vega wrote:

Since 2.9 is the "development release", being in Factory/12.3 just
because Aegisub needed it, I would say

Prefer: python-wxWidgets (or Prefer: -python-wxWidgets-2_9).


Prefer: aegisub:python-wxWidgets-2_9
Prefer: python-wxWidgets

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >